Subject: RE: email recv'd - question
From: "Lynch, David" <[email-masked]>
To: "Mike" <[email-masked]>
Date: Wed, 5 Dec 2007 08:20:51 -0700

Mike, I will research.

Jason, I got this one. 

 

David Lynch

Enterprise Account Management

PayPal - The safer, easier way to pay online

12312 Port Grace Blvd, La Vista, NE 98128

Direct  402 952 8848  |  Cell  402 253 5570

Skype  dvdlynch  |  Fax  402 537 5790  

 

________________________________

From: Mike [mailto:[email-masked]] 
Sent: Wednesday, December 05, 2007 9:14 AM
To: Lynch, David
Cc: Davis, Jason
Subject: email recv'd - question

David,

I did receive an email from PayPal talking about the "PayPal Risk
Model".  I logged into this but I am not sure what to do next.  I am
concerned that I will activate or deactivate something I shouldn't.  Let
me know how I should proceed.

Thank you,   

Michael Bishop
Labor Law Poster Service
Phone 877-321-4144
Fax 888-442-4144
[email-masked]